using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace EHEC_Server
{
    public partial class cluster : System.Web.UI.Page
    {
        protected string Clusterdata { get; set; }
        ClusterConverter cc = new ClusterConverter();
        protected void Page_Load(object sender, EventArgs e)
        {
            Clusterdata = cc.WriteJson();
        }
        protected void Button1_Click(object sender, EventArgs e)
        {
            Clusterdata = cc.WriteJson();
        }

    }
}